#-----------------------------------------------------------------------------
# Ukrainian translation by Serhij Dubyk
#-----------------------------------------------------------------------------


##### General properties...
of=з
image=Зображення
jump-to=Перейти на
page=сторінку
home=HOME-клавіша
help=Допомога
alert-save-protection=Вам не дозволяється зберігати зображення з цього альбому!


##### Index-page specific properties...
first-page=Перша сторінка
prev-page=Попередня сторінка
on-first-page=Ви досягли першої сторінки
up=На рівень вище
last-page=Остання сторінка
next-page=Наступна сторінка
on-last-page=Ви досягли останньої сторінки
slides=слайдів


##### Slide-page specific properties...
viewing=Перегляд
first-slide=Перший слайд
prev-slide=Попередній слайд
on-first-slide=Ви досягли першого слайду
last-slide=Останній слайд
next-slide=Наступний слайд
on-last-slide=Ви досягли останнього слайду
index-page=Каталог зображень
slide-show=Запустити/зупинити перегляд слайдів 
orig-image=Клацніть для початкового зображення
download-file=Завантажити файл
download-sound=Завантажити звуковий файл примітки
order-print=Замовте друк цього зображення
comment=Коментар:

# Photographic metadata
exif-info=Показати/приховати EXIF-інформацію
no-exif-info=Немає EXIF-інформації
meta-general-tags=Загальні ознаки(теги)
meta-maker-tags=Певні ознаки(теги) утворювача
meta-iptc-tags=Ознаки(теги) IPTC
meta-jpeg-tags=Ознаки(теги) JPEG

# Remarks
remarks-section=Зауваження переглядача
toggle-remarks=Приховати/Показати
remarks-info=Показати/приховати зауваження переглядача
remarks-notification-subject=Зауваження залишене
remarks-notification-photoid=Ідентифікатор фото
remarks-notification-author=Зауваження залишене
remarks-notification-message=Зауваження є

remarks-add=Додайте зауваження
remarks-update=Оновити зауваження
remarks-delete=Видалити зауваження
remarks-delete-all=Видаліть усі зауваження
remarks-exit-admin=Вийти з адмініструвального режиму
remarks-admin-console=Консоль адміністрації
remarks-posted-by=Вивішено
remarks-posted-at=у
remarks-author=Ім'я
remarks-content=Повідомленя
remarks-empty-author-remark=Як ім'я, так і коментар потрібні; коментар не прийнятий!
remarks-nothing-to-delete=Немає ніякої таблиці бази даних для цього альбому; Немає нічого для видалення.
remarks-photo-remarks-deleted=Всі зауваження для цього фото були видалені.
remarks-photo-remark-deleted=Бажане зауваження для цього фото було видалене.
remarks-all-remarks-deleted=Таблиця бази даних для цього альбому видалена. Це буде оновлено наступного разу, що яке-небудь зображення від цього альбому розглядається.
remarks-invalid-password=Недійсний пароль! Бажана операція не виконана.


##### Common copyright specific properties...
updated-on=Альбом оновлено
powered-by=Керується 
and=та
skin=(оболонкою)


##### Navigation Tips specific properties...
nav-tips=Підказки навігації:
right-arrow-desc=Перейти на наступну сторінку
left-arrow-desc=Перейти на наступну сторінку
page-up-desc=Перейти на рівень вище
home-desc=Перейти до першої сторінки
end-desc=Перейти на останню сторінку
esc-desc=Зупинити перегляд слайдів (не в каталозі)
s-key-desc=Запустити/зупинити перегляд слайдів (не в каталозі)
i-key-desc=Включити/виключити відображення exif-інформації (не в каталозі)
h-key-desc=Включити/виключити допоміжні підказки (цей шар!)
